<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

	// creacion de la funcion
		function operacion(arg1,arg2){
			var suma;
			document.write();
		}
	</script>
</head>
<body>

	Funcion que acepta como argumento dos numeros y muestra en pantalla la suma, resta y producto de ambos.

	<script type="text/javascript">
		
		var n1=10;
		var n2=5;

		// llamada a la funcion
		operacion();

	</script>
	
	
</body>
</html>